@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,300;0,600;1,300&family=Ruthie&family=Material+Icons&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Icons');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

html { box-sizing: border-box }
* { box-sizing: inherit }
*:before, *:after { box-sizing: inherit }
body, input, select, table { font-family: Raleway, sans; font-size: 16px; color: #444 }
body { margin: 0; line-height: 1.6rem }
nav { display: block }
h1 { font-size: 3.6rem; font-weight: 100; margin: 60px 0px; line-height: 3.6rem; }
h2 { font-size: 2.4rem; font-weight: 100; margin: 60px 0px 40px 0px; line-height: 2.4rem }
h3 { font-size: 1.8rem; font-weight: 600; margin: 45px 0px 20px 0px }
h4 { font-size: 1.4rem; font-weight: 600; margin: 45px 0px 20px 0px }
h5 { font-size: 1.2rem; font-weight: 600; margin: 45px 0px 20px 0px }
h6 { font-size: 1rem; font-weight: 600; margin: 45px 0px 20px 0px }
p { margin: 0px 0px 30px 0px }
a { text-decoration: none; cursor: pointer }
a:hover { text-decoration: underline }
section { margin: 40px 0; padding: 40px 0 }
img { vertical-align: top }
footer { width: 100%; background: #efefef; clear: both }

.special { border-radius: 4px; }
.right { text-align: right }
.center { text-align: center }
.button-graphic { border-radius: 4px }
.font-small { font-size: 0.8rem}
.hide-on-small-screens { display: inline; }

#site-logo { max-width: 133px; max-height: 133px; }

#app { display:none}
#top { position: relative; z-index: 9000 }
#nav-app li, #nav-primary li, #nav-news li { list-style: none; display: inline-block; white-space: nowrap }
#nav-app ul, #nav-primary ul, #nav-news ul { margin: 0; text-align: right }
#nav-app { background: #ffffff }
#nav-app a { color: #444; }
#nav-app a:hover, #nav-primary a:hover { text-decoration: none; }

#nav-app { width: 100%;}
#nav-app ul { padding: 0 }
#nav-app li { margin-left: 15px }
#nav-app a { display: inline-block; padding: 0; }
#nav-primary { position: relative; height: auto }
#nav-primary ul { 
	padding: 28px 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    row-gap: .5rem;
}
#nav-primary li { margin-left: 25px }
#nav-primary a { padding: 12px 0px; vertical-align: top; font-weight: bold;}
#nav-primary a.special { padding-left: 10px; padding-right: 10px; }
#nav-primary a:not(.special)::before {
	display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#nav-primary a:hover:not(.special) {   }
.menu a:hover { }

@media (min-width: 1180px){
	.menu {
		width: 75%;
		margin-left: auto;
	}
}

#nav-social, #nav-contact-address, #nav-contact-phone { padding-right: 20px; padding-top: 2px; }
@media (max-width: 1180px){
	#nav-social, #nav-contact-address, #nav-contact-phone { 
		padding-right: 0; 	
	}
	#nav-social, #top-options {
		padding-left: 10px;
	}
}
#nav-top-flex { display: flex; justify-content: flex-end; }
#nav-app .nav-social-icon { height: 20px; opacity: 0.7; padding-right: 10px; }
#nav-app .nav-social-icon:hover { opacity: 1; }

#nav-secondary { position: relative; margin-top: 40px; padding: 20px; margin-right: 40px; background: #f0f0f0; border-radius: 4px; box-sizing: border-box; overflow: hidden }
#nav-secondary a { color: #444 }
#nav-secondary span { display: inline-block; vertical-align:  top }
#nav-secondary i { margin-right: 10px }
#nav-secondary ul { padding: 0 0 0 40px; margin: 10px 0 0 0 }
#nav-secondary li { list-style: none; margin: 0 }
#nav-secondary li a { display: block; padding: 5px 0px }
#nav-secondary .cookie { font-weight: 700; white-space: nowrap}
#nav-secondary-toggle { display: none; position: absolute; top: 20px; right: 10px }

#brand:hover, .button-graphic:hover, .btn:hover {
	/*animation: shake 0.5s;*/
	/*animation-iteration-count: 1;*/
}
#brand-wrapper { position: relative; height: 100%; }
#brand { display: block; position: absolute; box-sizing: border-box; top: 50%; left: 20px; min-width: 450px; transform: translate(0,-50%); }

/*Mike S - 2021-03-25 3:30 - reducing min-width just for division site*/
#brandDO {min-width: 320px;}

#brand-textonly { padding-top: 5px; padding-bottom: 5px; display: none; width: 100%; color: black; font-size: 3vw; font-family: sans-serif; font-weight: bold; text-align: left; }
#brand-textonly a { color: black; }

@keyframes shake {
  0% { transform: rotate(0deg); }
  20% { transform: rotate(2deg); }
  40% { transform: rotate(-2deg); }
  60% { transform: rotate(1deg); }
  80% { transform: rotate(-1deg); }
  100% { transform: rotate(0deg); }
}


@keyframes rotate {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#op-services { max-width: 60vw }
#op-services .service { display: inline-block; text-align: center; width: 150px }
#op-services .service-icon { width: 120px; height: 80px; margin: 0 auto }
#op-services img { max-width: 120px; max-height: 80px;  }
#op-services span { font-size: 0.9rem }
#op-services .service-footer { display: block; text-align: center; margin: 10px 0 0 0; padding: 5px 0; background: #f9f9f9 }

.application-icons .col { height: 180px }
.application-icons a { color: #444 }
.application-icons span { display: block; text-align: center; font-size: 0.85rem; line-height: 1.1rem }
.application-icon { height: 100px; overflow: hidden }
.application-icon img { width: 100% }


#nav-news i { display: inline-block; font-size: 1.2rem; padding: 3px 5px 0px 0px }
#news { margin-top: 0px; padding-top: 30px }
#nav-news ul { padding: 10px 0 5px 0px }
#nav-news li { margin-left: 10px }
#footer-imagine-everything { height: 120px; position: relative }
#footer-brand, #footer-imagine-everything { text-align: center }
#footer-brand img, #footer-imagine-everything img { width: 120px; }
#footer-imagine-everything img { }
#footer-copyright { }
.collapsible-box { background: #f9f9f9; border-radius: 4px; box-sizing: border-box; padding: 10px; user-select: none; margin-bottom: 20px } 
.collapsible-bottom-icon {cursor:pointer}
.collapsible-box:hover { background: #f0f0f0; border-radius: 4px }
.collapsible-box-title { display: inline-block; margin: 0; cursor:pointer; width: 100%; font-size: 1.4rem !important }
.collapsible-box-icon { display: inline-block; margin-right: 10px; padding-top: 7px; vertical-align: top }
.collapsible-box-description { overflow: hidden; display: none }
.collapsible-box h5 { font-size: 1.2rem; margin: 10px 0px 10px 0px; }

#tweet-container div { color: #444 }
#section-social { margin-top: 0; padding-top: 0; margin-bottom: 40px; padding-bottom: 40px }
.social { } 
.social-icon { float: left; width: 32px; margin: 10px 10px 10px 0px }
.social-copy { float: right; width: calc(100% - 45px) }
.social-quote { min-height: 280px; background: #f0f0f0; border-radius: 4px; padding: 20px; overflow: hidden; z-index: 100 }
.social-tick { float: right; clear: both; right: 75%; margin: -15px 20% 20px 0px; width: 30px; height: 30px; background: #f0f0f0; transform: rotate(45deg); z-index: 50 }
.social-header { margin:0 }

/* Search */
.search-results img { display: none }
.search-results #nav-secondary { display: none }
.search-results h1 { font-size: 1.8rem }
.search-title { font-weight: 700 }

#home-spotlight { position: relative; margin-top: 0px; padding: 0; z-index: 0 }
#home-spotlight img { display: block; vertical-align: top; width: 100%; height: 350px; object-fit: cover;}
#home-spotlight h1 { position: absolute; bottom: 20px; left: 6%; font-size: 4vw; color: #fff; padding: 1vw 1.5vw; margin: 0; background: rgba(0,0,0,0.3); border-radius: 4px }

.sidebar-flex { display: flex }
.sidebar nav { margin-top: 40px; background: #f0f0f0 }
.sidebar nav ul { margin: 0; padding: 0 }
.sidebar nav li { list-style: none }
.sidebar nav a { display: block; padding: 10px 20px; color: #444 }
.flex-reverse { flex-direction: row-reverse }
.sidebar { display: inline-block; width: 320px !important }
.content { display: inline-block; width: calc(100% - 320px) }
.content img { max-width: 100% }
.pad-vertical-20 { padding-top: 20px; padding-bottom: 20px }
.pad-side-20 { padding-left: 20px; padding-right: 20px }
ul.indent-small { padding-left: 10px }
li.icon-prefix { list-style: none }
li.icon-prefix i { margin-right: 10px }
.icon-prefix span { vertical-align: top }

.image-style-side { display: block; float: right }
.image-style-side { min-width: 160px }
.image-style-half { min-width: 50% }

.card {
	box-sizing: border-box;
	/*border-radius: 4px;*/
	/*box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0,0,0,.12);*/
	margin-bottom: 20px;
}
.card.large { min-height: 480px }
.card.medium { min-height: 320px }
.card.small { min-height: 200px }
.card-content { padding-top: 6px; }
.card-title { margin: 0px 0px 5px 0px }
.card-image { width: 100%; max-height: 160px; /*border-top-left-radius: 4px; border-top-right-radius: 4px;*/ overflow: hidden }
.card-image img { width: 100%; height: 160px; object-fit: cover; }
#programs .content a, #news .content a { color: #444 !important }
#programs .content a:hover, #news .content a:hover { text-decoration: none }

.btn { display: inline-block; font-weight: 600; border-radius: 4px; padding: 15px 15px 10px 10px }
.btn:hover { text-decoration: none }

.hide { display: none }
.promotion-title { font-size: 15rem; line-height: 10rem }
.promotion-subtitle { font-size: 7rem; line-height: 2rem; padding-left: 40px }
.btn { display: inline-block; font-weight: 600; border-radius: 4px; padding: 15px 15px 10px 10px }
.btn:hover { text-decoration: none }
.promotion-image-wrapper { text-align: center }
.promotion-image { width: 100%; margin: 0 auto }
.promotion-headline { padding-top: 40px }
.promotion-title, #promotion .promotion-subtitle { font-family: "Ruthie"; display: block }
.promotion-copy { font-size: 1.5rem; line-height: 2.4rem; padding: 80px 0px 40px 40px }

.button-graphic { display: block; margin-bottom: 20px; overflow: hidden }
.button-graphic img { width: 100% }

.small { font-size: 80%; line-height: 1.2rem; }



.flex-row-between {
	display:flex;
  	flex-direction: row;
  	justify-content: space-between
}
.flex-row {
	display:flex;
  	flex-direction: row;
}
.flex-column-center {
	display:flex;
  	flex-direction:column;
  	justify-content:center;
}
.bus-container-route {
  height:105px;
  width: 40vw;
  margin:1vh;
  padding:1vw;
  background: #F5F5F5;
}
.bus-on-time {
  border-left: 10px solid #7BBE2E;
}
.status-on-time {
  color:#7BBE2E;
  font-weight:600;
}
.bus-cancelled {
  border-left: 10px solid #E05B2A;
}
.status-cancelled {
	color: #E05B2A;
    font-weight:600;
}
.bus-delayed {
  border-left: 10px solid #F5B61F;
}
.status-delayed {
	color: #F5B61F;
  font-weight:600;
}
.bus-grid-row {
  display:grid;
  grid-template-columns: 20% 20% 5% 20% 20% 15% 
}
.bus-pad-side { padding-left: 40px; padding-right: 40px }

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


@media only screen and (max-width : 1600px) {
	.sidebar { width: 240px !important }
	.content {width: calc(100% - 240px) }
}

/*@media only screen and (max-width : 1367px) {  -updated Mike S, ticket ICS-27729, 8/19/2021*/
@media only screen and (max-width : 1180px) {
	.sidebar-flex { display: block }
	.sidebar { width: 100% !important }
	.content {width: 100% }
    
}

@media only screen and (max-width : 1180px) {
	#brand-textonly { display: block; }
    #brand { display: none;}
    #nav-primary .menu { background: #efefef; border-radius: 4px; }
	#nav-app {  }
	#nav-primary { height: auto; background: none; margin: 0; }
	#nav-primary ul { margin: 0; padding: 0 }
	#nav-primary li { margin: 10px 10px }
	/*#nav-primary .menu { position: relative; top: -40px; display: block; z-index: 100 }*/
	.promotion-title { font-size: 10rem; line-height: 8rem }
	.promotion-subtitle { font-size: 5rem }
	#footer-imagine-everything img { position: relative; top: 20px }
  
	#brand { display: none; }  
    #brand-textonly { display: block; }
  
    /* Bus status responsive stuff */
    #transportation-container-col1 { width: 100% !important; }
    #transportation-container-col2 { width: 100% !important; }
  
   .bus-container-route {
    height:105px;
    width: 88vw;
    margin:1vh;
    padding:1vw;
    background: #F5F5F5;
  }
  .bus-container-route h5 p {
  	font-size: 0.9rem !important;
  }
  .bus-route-name {
  	font-size:1rem;
  }
  .last-updated {
  	font-size:1rem;
  }
  .bus-pad-side {
  	padding-left:10px;
    padding-right:10px;
  }
  #transportation-column-container {
  	display:flex;
    flex-direction:column;
  }
  
}


@media only screen and (max-width : 980px) {
	#nav-primary .menu { top: -10px; }
	#nav-primary ul { text-align: center }
	#nav-primary li { margin: 5px 10px }
	#nav-primary { padding-bottom: 10px }
	#nav-news ul { text-align: left }
	.promotion-image { width: 60% }
	#footer-brand { padding-bottom: 20px }
	#op-services { max-width: 90vw }
    .hide-on-small-screens { display: none; }

  
  .bus-container-route {
    height:120px;
    width: 90vw;
    margin:1vh;
    padding:1vw;
    background: #F5F5F5;
  }
  .bus-route-name {
  	font-size:0.9rem;
  }
  .last-updated {
  	font-size:0.9rem;
  }
  .bus-pad-side {
  	padding-left:10px;
    padding-right:10px;
  }
  #transportation-column-container {
  	display:flex;
    flex-direction:column;
  }
}

/* Theme: Form Design */
.input { margin-bottom: 15px }
.input-field { position: relative; margin-bottom: 15px }
.input-field label {
	box-sizing: border-box;
	padding: 0px 5px;
	cursor: text;
	position: absolute;
	left: 10px;
	top: -12px;
	background: #ffffff;
	font-size: 0.8rem;
	color: #aaaaaa;
}
.input-field input[type="text"], .input-field input[type="password"], .input-field input[type="date"] {
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	border: solid 1px #e4e4e4;
	border-radius: 4px;
	transition: 0.5s;
	padding-left: 10px;
}

.input-field input[type="text"]:focus, .input-field input[type="password"]:focus, .input-field input[type="date"]:focus, .input-field select:focus {
	border: solid 1px #002ecc; outline: none; transition: 0.5s
}

.input-field select {
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	border: solid 1px #e4e4e4;
	border-radius: 4px;
	transition: 0.5s;
	padding-left: 10px;
}
.input-field:focus { border: solid 10px blue }
.error { color: #ee3340; border: solid 2px #ee3340 !important }

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
	input[type='checkbox'], input[type='radio'] {
		--active: #002ecc;
		--active-inner: #fff;
		--focus: 2px rgba(0, 135, 25, .3);
		--border: #e4e4e4;
		--border-hover: #002ecc;
		--background: #fff;
		--disabled: #f6f6f6;
		--disabled-inner: #f6f6f6;
		-webkit-appearance: none;
		-moz-appearance: none;
		height: 24px;
		outline: none;
		display: inline-block;
		vertical-align: top;
		position: relative;
		margin: 0;
		cursor: pointer;
		border: 1px solid var(--bc, var(--border));
		background: var(--b, var(--background));
		transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
	}

	input[type='checkbox']:after, input[type='radio']:after { content: ''; display: block; left: 0; top: 0; position: absolute; transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s) }
	input[type='checkbox']:checked, input[type='radio']:checked { --b: var(--active); --bc: var(--active); --d-o: 0.3s;	--d-t: 0.6s;--d-t-e: cubic-bezier(0.2, 0.85, 0.32, 1.2) }
	input[type='checkbox']:disabled, input[type='radio']:disabled { --b: var(--disabled); cursor: not-allowed; opacity: 0.9 }
	input[type='checkbox']:disabled:checked, input[type='radio']:disabled:checked { --b: var(--disabled-inner); --bc: var(--border) }
	input[type='checkbox']:disabled + label, input[type='radio']:disabled + label { cursor: not-allowed }
	input[type='checkbox']:hover:not(:checked):not(:disabled), input[type='radio']:hover:not(:checked):not(:disabled) { --bc: var(--border-hover) }
	input[type='checkbox']:focus, input[type='radio']:focus { box-shadow: 0 0 0 var(--focus) }
	input[type='checkbox']:not(.switch), input[type='radio']:not(.switch) { width: 24px }
	input[type='checkbox']:not(.switch):after, input[type='radio']:not(.switch):after { opacity: var(--o, 0) }
	input[type='checkbox']:not(.switch):checked, input[type='radio']:not(.switch):checked { --o: 1 }
	input[type='checkbox'] + label, input[type='radio'] + label { line-height: 21px; display: inline-block; vertical-align: top; cursor: pointer; margin-left: 4px }
	input[type='checkbox']:not(.switch) { border-radius: 4px }
	input[type='checkbox']:not(.switch):after { width: 5px; height: 9px; border: 2px solid var(--active-inner); border-top: 0; border-left: 0; left: 9px; top: 5px; transform: rotate(var(--r, 20deg)) }
	input[type='checkbox']:not(.switch):checked { --r: 43deg }
	input[type='checkbox'].switch { width: 38px; border-radius: 11px }
	input[type='checkbox'].switch:after { left: 2px; top: 3px; border-radius: 50%; width: 15px; height: 15px; background: var(--ab, var(--border)); transform: translateX(var(--x, 0)) }
	input[type='checkbox'].switch:checked { --ab: var(--active-inner); --x: 17px }
	input[type='checkbox'].switch:disabled:not(:checked):after { opacity: 0.6 }
	input[type='radio'] { border-radius: 50% }
	input[type='radio']:after { width: 22px; height: 22px; border-radius: 50%; background: var(--active-inner); opacity: 0; transform: scale(var(--s, 0.7)) }
	input[type='radio']:checked { --s: 0.5 }
}

/* Bundle: Grid */
.row .col.s1,.row .col.s10,.row .col.s11,.row .col.s12,.row .col.s2,.row .col.s3,.row .col.s4,.row .col.s5,.row .col.s7,.row .col.s8,.row .col.s9{left:auto;right:auto}.container{margin:0 auto;max-width:1600px;width:90%}.col .row{margin-left:-.75rem;margin-right:-.75rem}.row,.row .col.s1,.row .col.s10,.row .col.s11,.row .col.s12,.row .col.s2,.row .col.s3,.row .col.s4,.row .col.s5,.row .col.s7,.row .col.s8,.row .col.s9{margin-left:auto}.row{margin-right:auto;margin-bottom:20px}.row:after{content:"";display:table;clear:both}.row .col{float:left;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 .75rem;min-height:1px}.row .col[class*=push-],.row .col[class*=pull-]{position:relative}.row .col.s1{width:8.3333333333%}.row .col.s2{width:16.6666666667%}.row .col.s3{width:25%}.row .col.s4{width:33.3333333333%}.row .col.s5{width:41.6666666667%}.row .col.s6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.s7{width:58.3333333333%}.row .col.s8{width:66.6666666667%}.row .col.s9{width:75%}.row .col.s10{width:83.3333333333%}.row .col.s11{width:91.6666666667%}.row .col.s12{width:100%}.row .col.offset-s1{margin-left:8.3333333333%}.row .col.pull-s1{right:8.3333333333%}.row .col.push-s1{left:8.3333333333%}.row .col.offset-s2{margin-left:16.6666666667%}.row .col.pull-s2{right:16.6666666667%}.row .col.push-s2{left:16.6666666667%}.row .col.offset-s3{margin-left:25%}.row .col.pull-s3{right:25%}.row .col.push-s3{left:25%}.row .col.offset-s4{margin-left:33.3333333333%}.row .col.pull-s4{right:33.3333333333%}.row .col.push-s4{left:33.3333333333%}.row .col.offset-s5{margin-left:41.6666666667%}.row .col.pull-s5{right:41.6666666667%}.row .col.push-s5{left:41.6666666667%}.row .col.offset-s6{margin-left:50%}.row .col.pull-s6{right:50%}.row .col.push-s6{left:50%}.row .col.offset-s7{margin-left:58.3333333333%}.row .col.pull-s7{right:58.3333333333%}.row .col.push-s7{left:58.3333333333%}.row .col.offset-s8{margin-left:66.6666666667%}.row .col.pull-s8{right:66.6666666667%}.row .col.push-s8{left:66.6666666667%}.row .col.offset-s9{margin-left:75%}.row .col.pull-s9{right:75%}.row .col.push-s9{left:75%}.row .col.offset-s10{margin-left:83.3333333333%}.row .col.pull-s10{right:83.3333333333%}.row .col.push-s10{left:83.3333333333%}.row .col.offset-s11{margin-left:91.6666666667%}.row .col.pull-s11{right:91.6666666667%}.row .col.push-s11{left:91.6666666667%}.row .col.offset-s12{margin-left:100%}.row .col.pull-s12{right:100%}.row .col.push-s12{left:100%}@media only screen and (min-width:601px){.row .col.m1,.row .col.m10,.row .col.m11,.row .col.m12,.row .col.m2,.row .col.m3,.row .col.m4,.row .col.m5,.row .col.m7,.row .col.m8,.row .col.m9{margin-left:auto;left:auto;right:auto}.row .col.m1{width:8.3333333333%}.row .col.m2{width:16.6666666667%}.row .col.m3{width:25%}.row .col.m4{width:33.3333333333%}.row .col.m5{width:41.6666666667%}.row .col.m6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.m7{width:58.3333333333%}.row .col.m8{width:66.6666666667%}.row .col.m9{width:75%}.row .col.m10{width:83.3333333333%}.row .col.m11{width:91.6666666667%}.row .col.m12{width:100%}.row .col.offset-m1{margin-left:8.3333333333%}.row .col.pull-m1{right:8.3333333333%}.row .col.push-m1{left:8.3333333333%}.row .col.offset-m2{margin-left:16.6666666667%}.row .col.pull-m2{right:16.6666666667%}.row .col.push-m2{left:16.6666666667%}.row .col.offset-m3{margin-left:25%}.row .col.pull-m3{right:25%}.row .col.push-m3{left:25%}.row .col.offset-m4{margin-left:33.3333333333%}.row .col.pull-m4{right:33.3333333333%}.row .col.push-m4{left:33.3333333333%}.row .col.offset-m5{margin-left:41.6666666667%}.row .col.pull-m5{right:41.6666666667%}.row .col.push-m5{left:41.6666666667%}.row .col.offset-m6{margin-left:50%}.row .col.pull-m6{right:50%}.row .col.push-m6{left:50%}.row .col.offset-m7{margin-left:58.3333333333%}.row .col.pull-m7{right:58.3333333333%}.row .col.push-m7{left:58.3333333333%}.row .col.offset-m8{margin-left:66.6666666667%}.row .col.pull-m8{right:66.6666666667%}.row .col.push-m8{left:66.6666666667%}.row .col.offset-m9{margin-left:75%}.row .col.pull-m9{right:75%}.row .col.push-m9{left:75%}.row .col.offset-m10{margin-left:83.3333333333%}.row .col.pull-m10{right:83.3333333333%}.row .col.push-m10{left:83.3333333333%}.row .col.offset-m11{margin-left:91.6666666667%}.row .col.pull-m11{right:91.6666666667%}.row .col.push-m11{left:91.6666666667%}.row .col.offset-m12{margin-left:100%}.row .col.pull-m12{right:100%}.row .col.push-m12{left:100%}}@media only screen and (min-width:993px){.row .col.l1,.row .col.l10,.row .col.l11,.row .col.l12,.row .col.l2,.row .col.l3,.row .col.l4,.row .col.l5,.row .col.l7,.row .col.l8,.row .col.l9{margin-left:auto;left:auto;right:auto}.row .col.l1{width:8.3333333333%}.row .col.l2{width:16.6666666667%}.row .col.l3{width:25%}.row .col.l4{width:33.3333333333%}.row .col.l5{width:41.6666666667%}.row .col.l6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.l7{width:58.3333333333%}.row .col.l8{width:66.6666666667%}.row .col.l9{width:75%}.row .col.l10{width:83.3333333333%}.row .col.l11{width:91.6666666667%}.row .col.l12{width:100%}.row .col.offset-l1{margin-left:8.3333333333%}.row .col.pull-l1{right:8.3333333333%}.row .col.push-l1{left:8.3333333333%}.row .col.offset-l2{margin-left:16.6666666667%}.row .col.pull-l2{right:16.6666666667%}.row .col.push-l2{left:16.6666666667%}.row .col.offset-l3{margin-left:25%}.row .col.pull-l3{right:25%}.row .col.push-l3{left:25%}.row .col.offset-l4{margin-left:33.3333333333%}.row .col.pull-l4{right:33.3333333333%}.row .col.push-l4{left:33.3333333333%}.row .col.offset-l5{margin-left:41.6666666667%}.row .col.pull-l5{right:41.6666666667%}.row .col.push-l5{left:41.6666666667%}.row .col.offset-l6{margin-left:50%}.row .col.pull-l6{right:50%}.row .col.push-l6{left:50%}.row .col.offset-l7{margin-left:58.3333333333%}.row .col.pull-l7{right:58.3333333333%}.row .col.push-l7{left:58.3333333333%}.row .col.offset-l8{margin-left:66.6666666667%}.row .col.pull-l8{right:66.6666666667%}.row .col.push-l8{left:66.6666666667%}.row .col.offset-l9{margin-left:75%}.row .col.pull-l9{right:75%}.row .col.push-l9{left:75%}.row .col.offset-l10{margin-left:83.3333333333%}.row .col.pull-l10{right:83.3333333333%}.row .col.push-l10{left:83.3333333333%}.row .col.offset-l11{margin-left:91.6666666667%}.row .col.pull-l11{right:91.6666666667%}.row .col.push-l11{left:91.6666666667%}.row .col.offset-l12{margin-left:100%}.row .col.pull-l12{right:100%}.row .col.push-l12{left:100%}}@media only screen and (min-width:1201px){.row .col.xl1,.row .col.xl10,.row .col.xl11,.row .col.xl12,.row .col.xl2,.row .col.xl3,.row .col.xl4,.row .col.xl5,.row .col.xl7,.row .col.xl8,.row .col.xl9{margin-left:auto;left:auto;right:auto}.row .col.xl1{width:8.3333333333%}.row .col.xl2{width:16.6666666667%}.row .col.xl3{width:25%}.row .col.xl4{width:33.3333333333%}.row .col.xl5{width:41.6666666667%}.row .col.xl6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.xl7{width:58.3333333333%}.row .col.xl8{width:66.6666666667%}.row .col.xl9{width:75%}.row .col.xl10{width:83.3333333333%}.row .col.xl11{width:91.6666666667%}.row .col.xl12{width:100%}.row .col.offset-xl1{margin-left:8.3333333333%}.row .col.pull-xl1{right:8.3333333333%}.row .col.push-xl1{left:8.3333333333%}.row .col.offset-xl2{margin-left:16.6666666667%}.row .col.pull-xl2{right:16.6666666667%}.row .col.push-xl2{left:16.6666666667%}.row .col.offset-xl3{margin-left:25%}.row .col.pull-xl3{right:25%}.row .col.push-xl3{left:25%}.row .col.offset-xl4{margin-left:33.3333333333%}.row .col.pull-xl4{right:33.3333333333%}.row .col.push-xl4{left:33.3333333333%}.row .col.offset-xl5{margin-left:41.6666666667%}.row .col.pull-xl5{right:41.6666666667%}.row .col.push-xl5{left:41.6666666667%}.row .col.offset-xl6{margin-left:50%}.row .col.pull-xl6{right:50%}.row .col.push-xl6{left:50%}.row .col.offset-xl7{margin-left:58.3333333333%}.row .col.pull-xl7{right:58.3333333333%}.row .col.push-xl7{left:58.3333333333%}.row .col.offset-xl8{margin-left:66.6666666667%}.row .col.pull-xl8{right:66.6666666667%}.row .col.push-xl8{left:66.6666666667%}.row .col.offset-xl9{margin-left:75%}.row .col.pull-xl9{right:75%}.row .col.push-xl9{left:75%}.row .col.offset-xl10{margin-left:83.3333333333%}.row .col.pull-xl10{right:83.3333333333%}.row .col.push-xl10{left:83.3333333333%}.row .col.offset-xl11{margin-left:91.6666666667%}.row .col.pull-xl11{right:91.6666666667%}.row .col.push-xl11{left:91.6666666667%}.row .col.offset-xl12{margin-left:100%}.row .col.pull-xl12{right:100%}.row .col.push-xl12{left:100%}}

/* Option Box */

@charset "utf-8";

.optionbox {
	position: absolute;
	background: #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-radius: 4px;
	box-sizing: border-box;
	display: none;
	z-index: 30000;
}
.optionbox-padding { padding: 10px }
.optionbox ul { padding:  0; margin: 0 }
.optionbox li { list-style: none }
.optionbox li i { display: inline-block; text-align: center; width: 35px; margin-right: 5px }
.optionbox li span { vertical-align: top }
.optionbox a { display: block; padding: 5px; font-weight: 300; color: #444; cursor: pointer }

.arrow-clip {
	position: absolute;
	top: -8px;
	left: 50%;
	margin-left: -10px;
	width: 22px;
	height: 8px;
	overflow: hidden;
}

.arrow-clip:nth-of-type(2){
	display: none;
}

.arrow {
	width: 10px;
	height: 10px;
	margin: 3px 0 0 5px;
	background: white;
	transform: rotate(45deg);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

/* Dynamic school list page */
#school-list { margin: 0; padding: 0; }
#school-list h1,h2,h3,h4 { margin: 0; padding: 0; }
#school-list .school-list-logo { text-align: center;}
#school-list .school-list-container { }
#school-list .school-list-details { font-size: 90%; padding-left: 1em; }
#school-list .social-icon { max-width: 20px; max-height: 20px; opacity: 0.5;} 
#school-list .type-icon { width: 16px; margin-right: 10px; opacity: 0.2; padding: 2px; vertical-align: middle; } 

/* Tile Link template */
#link-page-container { display: flex; justify-content: space-evenly; flex-wrap: wrap; }
.link-page-tile { max-width: 300px; max-height: 275px; text-align: center;}
.link-page-tile a { font-size: 125%;}
.link-page-tile img { width: 300px; height: 250px; object-fit: cover; border-radius: 5px; }

#transportation-container-col1 { width: 45%; }
#transportation-container-col2 { width: 45%; }


